Wordpress 5.8.3, en viktig säkerhetsuppdatering

Den 6 januari 2022 släppte teamet bakom Wordpress version 5.8.3. Den versionen innehåller uppdateringar som täpper till sårbarheter i föregående versioner. Säkerhetsluckorna som denna version täpper till är av varierande grad, men en av dessa luckor i kombination med att du även har en plugin eller ett tema som innehåller en sårbarhet gör att en angripare kan ta över din hemsida. Därför rekommenderar vi att du installerar uppdateringen så snart som möjligt.

Vill du ha hjälp med just den uppdateringen eller att vi regelbundet installerar viktiga uppdateringar på din hemsida - fyll i formuläret nedan så tar vi kontakt med dig inom kort.

Hur kan vi hjälpa dig?

Vi behöver veta lite mer om dig

Vi hittade 0 undersidor och din hemsida ryms i våra supportpaket! Vill du gå vidare behöver vi kontrollera några saker till och återkommer inom kort med en offert.